@charset "utf-8";
body,textarea,input,select,option{font-size:12px;color:#333;font-family:"微软雅黑",Tahoma,Arial,sans-serif;}h1,h2,h3,h4,h5,h6,input,textarea,select{font-size:100%;}body,h1,h2,h3,h4,h5,h6,blockquote,ol,ul,dl,dd,p,textarea,input,select,option,form{margin:0;}ol,ul,li,textarea,input,select,option,th,td{padding:0;}table{border-collapse:collapse;}ol,ul{list-style-type:none;}.clears:before,.clears:after{content:'';display:table;}.clears:after{clear:both;}.clears{*zoom:1;}.clear{clear:both;overflow:hidden;}a{text-decoration:none;color:#333;}a,textarea,input{outline:none}textarea{overflow:auto;resize:none;}.img img{display:block;}a img{border:none;}.z_index{position:fixed;_position:absolute;z-index:999;display:none;}label,label input{vertical-align:middle}.pr{position:relative;}.pa{position:absolute;}.fl{float:left;}.fr{float:right;}a:hover{text-decoration:none}body{word-break:break-all;word-wrap:break-word;cursor:default;}input[type="submit"],input[type="reset"],input[type="button"],button,a:active{-webkit-appearance:none;}input[type="checkbox"],input[type="text"],input[type="submit"]{-webkit-border-radius:0;border-radius:0;}html,body,form,fieldset,p,div,h1,h2,h3,h4,h5,h6{-webkit-text-size-adjust:none;}.d_box{display:-moz-box;display:-webkit-box;display:box;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;-webkit-box-flex:1;-moz-box-flex:1;box-flex:1;}html{font-size:62.5%;}body{font-size:1.2rem;}a:hover{text-decoration:none;}

/*header*/
.box{display:-moz-box;display:-webkit-box;display:box;-moz-box:pack:center;-webkit-box-pack:center;box-pack:center;-moz-box-align:center;-webkit-box-align:center;box-align:center;box-sizing:border-box;}

.logo{display: inline-block;float: left;width: 28px;height: 41px;margin-left: 5px;background: url(../images/home.png) no-repeat 0 6px;-webkit-background-size: 35px 28px;background-size: 35px 28px;text-indent: -1000px;}
.logo{width:45px; color: #FFFFFF;}

.index_logo{display:inline-block;float:left;width:28px;height:41px;margin-left:10px; font-size: 24px;}
.index_logo{width:220px; color: #FFFFFF;}
.bg{background:url(../images/s_floor.png) no-repeat;-webkit-background-size:90px 50px;background-size:90px 63px;vertical-align:middle;}

.s_header{position: relative; text-align: center;  height:50px; padding:0;}
.s_header nav{width:100%;height:50px;position:fixed;left:0px;top:0px;z-index:5;background: url(../images/menubg.png) repeat;}
.s_header nav img{max-height:100%; float:left;}
.s_header nav p {display: inline-block; width: 100%; height: 40px; line-height: 40px;text-align: center;font-size: 2.0rem;color: #fff;font-weight: bold;position: absolute;left: 0; z-index: -1;}
.s_header nav p a {display: inline-block;padding: 0 5px; color: #fff;}
.s_header .navline{display:inline-block;float:left;width:1px;height:41px;margin-left:1px;border-left: 1px solid #b90012;background: #88100e;;overflow:hidden;}
.s_header .more{text-align:center;cursor:pointer;}
.s_header .more {float:right;width:50px;height:50px;text-align:center;cursor:pointer; right: 0px;}
.s_header .more .navline{margin-left:0;}
.s_header .moreclick{background-color:#0179B6;}
.s_header .moreclick .navline{background-color:#e62926;}
.s_header i{float:none;display:inline-block;width:25px;height:18px;background-position:-20px 0;margin-top:15px;}
.s_header .tel {float:right;width:50px;height:41px;text-align:center;cursor:pointer;background: url(../images/tel.png) center 3px no-repeat;font: 16px/76px 宋体;text-align: center;color: #fff;}
.module{line-height:100%; position: relative;}
/*幻灯片*/
.module .img_ad {width:320px; height:168px; overflow:hidden; position:relative;}
.module .img_wrap {position:relative; line-height:100%;margin: 0; overflow: hidden; margin: 0;}
.module .img_wrap ul {overflow:hidden;}
.module .img_wrap ul li {float:left; display:inline;}
.module .img_wrap ul li a {display:block; position:relative;}
.module .img_wrap ul li img {width:100%;}
.module .img_wrap ul li i {display:block; width:100%; height:64px; background:#000; opacity:0.5; position:absolute; left:0; bottom:0; z-index:1;}
.module .img_wrap ul li strong {display:block; width:100%; height:40px; font-size:18px; font-weight:normal; line-height:40px; text-align:center; color:#fff; position:absolute; left:0; bottom:24px; z-index:2;}
.module .imgFlashIco {width: 100%; overflow: hidden; position: absolute; bottom: 10px; z-index: 10;}
.module .imgFlashIco ul {width:100%; text-align:center;}
.module .imgFlashIco ul a {display:inline-block; width:10px; height:10px; overflow:hidden; margin:0 6px; border-width:1px; border-radius:5px; box-shadow:1px 2px 1px #A7A7A7 inset; background:#B4B4B4;}
.module .imgFlashIco ul a.on {box-shadow:1px 2px 1px #1299E1 inset; background:#1299E1;}


.banner {width:100%;position:relative;}
.banner img{width:100%;}

/*menu*/
#toplistwrap {display: none; position: fixed; right: 0; padding: 5px 0; background: #0179B6; z-index: 10000;}
#navigation { padding:0px; clear:both; overflow:hidden}
#navigation table{background:#e62926; /*边框颜色*/width:100%; margin:0px auto; border-spacing:1px; border-collapse:separate}
#navigation td{background:#c92422; /*单元格底色*/}
#navigation a{ line-height:35px;font-size:16px;color:#fff;overflow:hidden;display:block;text-align:center;}
#navigation a.current{ background: #1299E1; color:#FFF695;}
#navigation li{ padding:0 10px; clear:both; overflow:hidden; width:120px; float:left;}
/*top-nav*/

.s_toplist-n{background-color:#28A8AA;z-index:99999;display:block;box-shadow:0 2px 3px #6D766A;display:none;width:100%;}
.s_topwrap-n{padding:8px 0;}
.s_topwrap-n div{-webkit-box-flex:1;width:100%;-moz-box-flex:1;box-flex:1;height:30px;line-height:30px;}
.s_topwrap-n a,.s_topbottom-n a{display:block;height:39px;line-height:39px;color:#FFF;width:84px;text-align:center;-webkit-box-flex:1;color:#fff;font-size:16px;font-weight:bold;-moz-box-flex:1;}
.s_topbottom-n a{height:45px;line-height:45px;}
.s_topline-n{border-top:1px solid #2CA8AA;border-bottom:1px solid #62CCCD;content:"";margin:0 10px;height:auto;margin-top:5px;}
.s_topbottom-n{width:100%;}
.up-n i{background: url(../images/up_slide.png) no-repeat;
    -webkit-background-size: 57px 27px;
    -moz-background-size: 57px 27px;
    background-size: 57px 27px;
    display: inline-block;
    width: 57px;
    height: 27px;
    position: absolute;
    left: 50%;
    margin-left: -29px;
    top: 3px;
    cursor: pointer;
    z-index: 1;}

/*foot*/
.footer{display:-webkit-box;-webkit-box-pack:left;box-pack:left;padding:10px 5px;background-color:#fff;border-top:1px solid #CFCFCF;margin:5px 0 48px 0;position:relative;}

.footer div p{text-align:left;font-size:14px;color:#666;}

.gotop {background:#000;opacity:0.7;position:fixed;right:8px;width:16px;height:16px;padding:10px;z-index:9999;bottom:60px;border-radius:5px;}

.s_union #baidu_clb_slot_734957{width:300px;margin:0 auto 10px;}

.nav_list{margin:0;position:fixed; bottom:0;z-index:1000;width:100%;}
.nav_list div{display:-webkit-box;}
.nav_list div a{display:block;-webkit-box-flex:1;height:40px;line-height:40px;width:96px;text-align:center;font-size:14px;color:#333;margin-right:2px;border:1px solid #DCDCDC;background-color: #fff;-webkit-border-radius:2px;border-radius:2px;}

.nav_list .s_tel{font-size:18px;color:#fff; text-align:left; text-indent: 30px; background: url(../images/tel.png) no-repeat 5px center; background-color:#28A8AA;}
.nav_list .s_sms{font-size:18px;color:#fff; text-align:left; text-indent: 30px; background: url(../images/sms.png) no-repeat 3px center; background-color:#28A8AA;}

.category{margin-bottom:5px;}
.category ul {overflow: hidden;display: none;margin-bottom: -1px;}
.category ul li {width: 33.333%;float: left;display: inline-block;text-align: center;}
.category ul li a {border-bottom: 1px #c8c8c8 solid;border-right: 1px #c8c8c8 solid;display: block;color: #4e4e4e;height: 42px;line-height: 42px;overflow: hidden;font-size: 12px;font-weight:bold;background-color: #ececec;}

/*底部固定工具条*/
#tool { position: fixed; bottom: 0; left: 0; right: 0; z-index: 900; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }
ul.toollist { position: fixed; z-index: 900; bottom: 0; left: 0; right: 0;margin: auto; display: block; height: 48px;}
.toollist li{ float:left;width: auto;  height: 100%;width:25%;position: static!important;  margin: 0;
border-radius: 0!important; -webkit-box-sizing: border-box;box-sizing: border-box; -webkit-box-flex: 1; box-flex: 1;
-webkit-box-sizing: border-box; box-shadow: none!important; background: none;
}
.toollist li a {font-size: 20px;line-height: 20px;text-align: center;display: block;text-decoration: none;padding-top: 2px;position:relative;}
.toollist li a img{width:24px;height:24px;}
.toollist li a p{margin: 1px 0 1px 0;font-size: 14px;display: block !important;line-height: 18px;text-align: center;}
/*绿色主题*/
.toollist {	border-top: 1px solid #0179B6; 
	background-image:-o-linear-gradient(top,  #1299E1,  #0179B6);
	background-image:-ms-linear-gradient(top,  #1299E1,  #0179B6);
	background-image:-moz-linear-gradient(top,  #1299E1,  #0179B6);
	background-image:-webkit-linear-gradient(top, #1299E1,  #0179B6);
	background-image:linear-gradient(top,  #1299E1,  #0179B6);
	/*-moz-box-shadow: 0 1px 0 #eee inset;-webkit-box-shadow: 0 1px 0 #eee inset;	
	-o-box-shadow: 0 1px 0 #eee inset;box-shadow: 0 1px 0 #FFF inset;*/
}
.toollist li{border-right: 1px solid #026da4;  border-left: 1px solid #1299E1;}
.toollist li a {color: #fff;}